There are currently no open bugs.

"subvertpy" versions published in Ubuntu

Wily-proposed (0.9.2-1): universe/python
Wily (0.9.1-7): universe/python
Vivid (0.9.1-7): universe/python
Utopic (0.9.1-7): universe/python
Trusty (0.9.1-2): universe/python
Precise (0.8.10-1): universe/python